[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.EnumFontFamiliesEx

## Declaration

Source position: winapih.inc line 98

`public function TWidgetSet.EnumFontFamiliesEx(`
`DC: HDC;`
`lpLogFont: PLogFont;`
`Callback: FontEnumExProc;`
`Lparam: LPARAM;`
`Flags: dword`
`):LongInt; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.